@font-face {
    font-family: gotham;
    src: url("../assets/font.ttf");
   }
@font-face {
    font-family: one;
    src: url("../assets/1.ttf");
   }
@font-face {
    font-family: two;
    src: url("../assets/2.ttf");
   }
@font-face {
    font-family: three;
    src: url("../assets/3.ttf");
   }

body{
	padding: 0;
	margin: 0;
	font-family: gotham, sans-serif;
	background-color: black;
	-moz-user-select: none;
	-khtml-user-select: none;
	user-select: none;    
}
#header{
	margin: 0;
	padding: 0;
	width: 100%;
	background-color: #000;
	mix-blend-mode: multiply;
	color: #FFF;
	height: 7%;
}
.logoSlide{
	display: inline-block;
	z-index: -1;
	position: absolute;
	transition: 0.75s ease;
	height: fit-content;
}
.logoSlide h1{
	opacity: 0;
}
h1{
	margin: 0;
}
#graySlide{
	background-color: #FFF;
	left: -50px;
	top: -3px;
	width: fit-content;
}
#greenSlide{
	background-color: #00AD00;
	top: -7%;
	width: fit-content;
	left: 60px;
}
#whiteSlide{
	background-color: #FFF;
	top:-7%;
	width: fit-content;
	right: 0;
}
.page{
	position: absolute;
	z-index: -2;
	background-color: #000;
	top: 0;
	min-height: 100%;
	height: fit-content;
	width: 100%;
}
#mainpageText{
	z-index: -2;
	color: white;
	height: fit-content;
	margin: 60px 0 0 10%;
	display: inline-block;
	width: 45%;
	opacity: 0;
	transition: 0.75s;
	vertical-align: top;
}
#gromborg{
	z-index: -1;
	max-width: 35%;
	display: inline-block;
	transform: scale(-1, 1);
	opacity: 0;
	transition: 0.75s;
	margin-top: 60px;
}
.highlight{color: #00AD00;}

.headerBtn{
	font-size: 14pt;
	display: inline-block;
	float: right;
	margin-right: 10px;
	cursor: pointer;
}
.headerBtn:hover{
	color: #000;
	background-color: #FFF;
}

.active{
	border-top: solid 1px;
}

#logo{
	margin-left:50px;
	}

.text{
	overflow: hidden;
	padding: 20px;
	border: none;
	color: white;
	display: none;
	padding: 20px;
}


h1{
	margin: 0;
}
.menuBtn{
	padding: 10px;
	border: 1px solid;
	display: inline-block;
	width: auto;
}
.menuBtn:hover{
	background-color: #FFF;
	color: #000;
}
#technologiesBtn{
	float: right;
}
#contactsBtn{
	float: right;
}
.menuBtn-active{
	color: #000;
	background-color: #FFF;
}
input{
	padding: 5px;
	font-size: 15pt;
	width: 94%;
	margin: 5px 3% 5px 3%;
	color: #FFF;
	background-color: #000;
	border: solid 1px;
}
input::placeholder{
	color: #FFF;
}
input:focus{
	border-color:#00AD00; 
	outline: none;
	background-color: #000;
}
textarea{
	padding: 5px;
	font-size: 15pt;
	width: 90%;
	margin: 5px 3% 5px 3%;
	color: #FFF;
	background-color: #000;
	border: solid 1px;
	min-height: 150px;
	height: fit-content;
	max-width: 94%;
	min-width: 94%;
}
textarea::placeholder{
	color: #FFF;
}
textarea:focus{
	border-color:#00AD00; 
	outline: none;
}
a{
	color: #00AD00;
}
#alert{
	position: absolute;
	height: 50%;
	width: 50%;
	background-color: black;
	color: white;
	transition: 0.5s ease;
	z-index: 3;
	top: -60%;
	left: 25%;
	border: 1px solid;
}
#alert-message{
	margin-top: 20%;
	align-self: center;
}
li{
	list-style-type: none;
}
@media screen and (max-width: 700px){
	#mainpageText{
		max-width: none;
		margin: 60px 5% 0 5%;
		width: 90%;
	}
	#gromborg{
		display: none;
	}
}